.content table,
.content td,
.content th {
  border-color: rgba(51,51,51,0.12);
}
.dt-highlight {
  color: #fff;
  background-color: #ffb536;
}
.post-content .text-secondary {
  color: #1f365c;
}
.sidebar-content .post-content .text-secondary {
  color: rgba(140,149,162,0.5);
}
.footer .post-content .text-secondary {
  color: rgba(148,159,178,0.5);
}
#page .items-grid .post-content a:hover,
#page .post-content a:hover {
  color: #ffb536;
}
.shortcode-banner-bg > * {
  line-height: 22px;
}
#main .wpb_alert strong {
  font:  normal bold 18px / 24px "Open Sans Condensed", Helvetica, Arial, Verdana, sans-serif;
  text-transform: uppercase;
}
.layzr-bg {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="38" height="38" viewBox="0 0 38 38" stroke="rgba(140,149,162,0.25)"%3E%3Cg fill="none" fill-rule="evenodd"%3E%3Cg transform="translate(1 1)" stroke-width="2"%3E%3Ccircle stroke-opacity=".55" cx="18" cy="18" r="18"/%3E%3Cpath d="M36 18c0-9.94-8.06-18-18-18"%3E%3CanimateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="1s" repeatCount="indefinite"/%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E');
}
.sidebar .layzr-bg,
.sidebar-content .layzr-bg {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="38" height="38" viewBox="0 0 38 38" stroke="rgba(140,149,162,0.25)"%3E%3Cg fill="none" fill-rule="evenodd"%3E%3Cg transform="translate(1 1)" stroke-width="2"%3E%3Ccircle stroke-opacity=".55" cx="18" cy="18" r="18"/%3E%3Cpath d="M36 18c0-9.94-8.06-18-18-18"%3E%3CanimateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="1s" repeatCount="indefinite"/%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E');
}
.footer .layzr-bg {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="38" height="38" viewBox="0 0 38 38" stroke="rgba(148,159,178,0.25)"%3E%3Cg fill="none" fill-rule="evenodd"%3E%3Cg transform="translate(1 1)" stroke-width="2"%3E%3Ccircle stroke-opacity=".55" cx="18" cy="18" r="18"/%3E%3Cpath d="M36 18c0-9.94-8.06-18-18-18"%3E%3CanimateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="1s" repeatCount="indefinite"/%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E');
}
.layzr-bg:not(.layzr-bg-transparent) {
  background-color: rgba(140,149,162,0.05);
}
.sidebar .layzr-bg:not(.layzr-bg-transparent),
.sidebar-content .layzr-bg:not(.layzr-bg-transparent) {
  background-color: rgba(140,149,162,0.05);
}
.footer .layzr-bg:not(.layzr-bg-transparent) {
  background-color: rgba(148,159,178,0.05);
}
#page .woocom-project .layzr-bg:not(.layzr-bg-transparent) {
  background-color: transparent;
}

#main {
  padding: 30px 0 40px 0 !important;
}

#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap {
  width: 1300px !important;
}

.content, .sidebar, .wf-cell, .wf-usr-cell, .wf-wrap, .wpb_row {
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

.content table, .content td, .content th {
  border-color: rgba(51,51,51,0.12) !important;
  font: normal 15px / 23px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  word-spacing: normal;
  color: #8c95a2;
}

.dt-fancy-separator.title-left .dt-fancy-title {
  padding-left: 0;
}

.wf-wrap {
  max-width: 100% !important;
  padding: 0 44px !important;
  margin: 0 auto !important;
}

.wf-container, .wf-container-main {
  margin: 0 -22px !important;
  padding: 0 !important;
}

.sidebar-none .content {
  width: 100% !important;
}

.content, .footer .widget, .sidebar, .wf-cell, .wf-usr-cell {
  padding: 0 22px !important;
}

.content, .sidebar, .wf-cell, .wf-usr-cell, .wf-wrap, .wpb_row {
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

.dt-fancy-separator.title-left .dt-fancy-title {
  padding-left: 0;
}

.dt-fancy-title {
  position: relative;
  display: inline-block;
  top: 50%;
}

h3, .h3-size, .entry-title.h3-size, h2.entry-title, .dt-accordion-h3-size .wpb_accordion_header > a {
  color: #1f365c;
  font: normal bold 26px / 32px "Open Sans Condensed", Helvetica, Arial, Verdana, sans-serif;
  text-transform: uppercase;
}

.separator-holder, .accent-border-color .bg-on .separator-holder {
  border-color: rgba(51,51,51,0.12) !important;
}

.dt-fancy-separator {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.dt-fancy-separator, .dt-fancy-separator * {
  color: #1f365c;
}

.separator-left {
  right: 100%;
  margin-right: 1em;
}

.separator-holder {
  position: absolute;
  display: block;
  top: 49.99%;
  width: 2000px;
  border-top: 1px solid #8c95a2;
  content: '';
}

.separator-right {
  left: 100%;
  margin-left: 1em;
}